Изменение версии Framework ASP.NET в панели Plesk

Хотите установить ASP.NET? Убедитесь, пожалуйста, что Вы выбрали правильную версию framework ASP.NET, чтобы избежать в дальнейшем ошибок.

  1. Войдите в Вашу панель Plesk
  2. Внизу страницы откройте раздел дополнительных возможностей .
  3. НажмитеНастройки ASP.NET’.
  4. ВыберитеИзменить версию.
  5. Отметьте интересующую Вас версию Framework .
  6. Нажмите кнопку OK.


Внимание: Наши серверы windows поддерживают ASP.NET 2.0 до 4.5. Для ASP.NET 3.5 и 4.5, установите asp.net 4 и укажите это в файле web.config.